﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SQL", "SQL-vc90.vcproj", "{0E7C035C-9855-466F-9468-9FF06750C64D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0E7C035C-9855-466F-9468-9FF06750C64D}.Debug|Win32.ActiveCfg = Debug|Win32
		{0E7C035C-9855-466F-9468-9FF06750C64D}.Debug|Win32.Build.0 = Debug|Win32
		{0E7C035C-9855-466F-9468-9FF06750C64D}.Release|Win32.ActiveCfg = Release|Win32
		{0E7C035C-9855-466F-9468-9FF06750C64D}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
